{
    "name": "chem_drupal/chemistry_staff_page",
    "description": "Provide staff_page nodes for Chemistry",
    "type": "drupal-module",
    "authors": [
        {
            "name": "Adam Thorn",
            "email": "support@ch.cam.ac.uk"
        }
    ],
    "require": {
      "drupal/pathauto": "^1.13",
      "ucam_drupal/pl9settings": "*"
    }
}
